/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 03.02.2015, 13:15:54
    Author     : barthelfr
*/
.phocamaps img { max-width:none!important;}

/* SCHRIFT ANFANG */
/* oswald-200 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/oswald/oswald-v47-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/oswald/oswald-v47-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald/oswald-v47-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald/oswald-v47-latin-200.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-300 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/oswald/oswald-v47-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/oswald/oswald-v47-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald/oswald-v47-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald/oswald-v47-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oswald/oswald-v47-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/oswald/oswald-v47-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald/oswald-v47-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald/oswald-v47-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-500 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/oswald/oswald-v47-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/oswald/oswald-v47-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald/oswald-v47-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald/oswald-v47-latin-500.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-600 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/oswald/oswald-v47-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/oswald/oswald-v47-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald/oswald-v47-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald/oswald-v47-latin-600.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/oswald/oswald-v47-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/oswald/oswald-v47-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald/oswald-v47-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald/oswald-v47-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald/oswald-v47-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}


/* SCHRIFT ENDE */

body {font-family: Arial, Verdana, sans-serif; color: #000; font-size: 16px;}
h1, h2, h3, h4, h5, h6 {font-family: 'Oswald';}
.headline {text-align: center; font-size: 36px; color: #cc051c; font-family: 'Oswald';}
a {  color: #cc051c;  text-decoration: none;}
button {
	-webkit-appearance: none;
	background-color: rgb(239, 239, 239);
}
.img img {max-width:100%}
.container.t3-sl { padding-top: 0; padding-bottom:0;}
.container.t3-sl > .row > div.col-lg-12 {padding:0;}
.fixed-columns > .moduleItemList > div.itemContainer > .moduleItemView { margin:0 15px;}
a.thumbnailPic:before {
/*    color: #000;
    content: "\f00e";
    position: absolute;
    left: 5px;
    bottom: 5px;
    font: normal normal normal 26px/1 FontAwesome;*/
}
/********************************************
TOPNAVI */
#topnav {background: #cc051c; color: #fff; text-align: right; font-weight: 600; padding: 10px 0;  }
#topnav .nav { float: right; }
#topnav .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {background: none;}
#topnav .nav > li > a { padding:3px 15px; color: gray; font-size: 14px;text-transform: uppercase; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
#topnav .nav > li.active > a {color:#000;}
/********************************************
HEADER */
header {background:#FFF; margin-bottom: 20px; padding-top: 15px; }
header .head-content p {color: #005fb7; font-size: 24pt;padding: 30px 0 20px 0; }
header .head-content p img { vertical-align: middle;max-height:110px; float: right; }
header .logo {padding-left:0;}
header .logo img {max-width:100%}
header #t3-mainnav:not(.navbar-fixed-top) > .container {width:100%;}

/********************************************
SHOWCASE */
#showcase {background: #e7e7e7 }
#showcase > .container { padding:0; width:100%}
#showcase .t3-module { margin-bottom: 0; padding-bottom:0;}
#showcase .t3-module .custom p { padding:0; margin:0;}
#showcase p img { max-width: 100%;}
#showcase .col-xs-12 { padding:0;}


/* Slideshow */
/* #showcase .carousel .container h5,
#showcase .carousel .container .moduleItemIntrotext {margin: 0 50px 10px 50px;} */
#showcase .carousel-caption { }
#showcase .carousel-caption {position:absolute; top:auto; left:0; right:auto; bottom:15%; width:100%;; text-align:left; padding-top:0; background: rgba(255,255,255,0.5)}
#showcase .carousel-caption h5 {display:inline-block; color:#cc051c; text-transform: uppercase; font-size:26px}
#showcase .carousel-caption p {display:inline-block;  color:#666; font-size:20px;  margin-bottom:2px}
#showcase .carousel-control.left {text-align:center;} 
#showcase .carousel-control.right {text-align:center;} 
#showcase .carousel-control .fa-chevron-left {left:15px; right:auto;}
#showcase .carousel-control .fa-chevron-right {left:auto; right:15px;}
#showcase .carousel-control .fa-chevron-left, 
#showcase .carousel-control .fa-chevron-right {
   display: none
}
#showcase .carousel-indicators {display: none}
#showcase .carousel-control {width:10%}

/********************************************
HIGHLIGHT */

#highlight {background: #cc051c; box-shadow: 0 0 30px;}
#highlight .nav-pills > li {text-align: center; color: #fff; width: 21%; 	margin: 2%; }
/*#highlight img { margin: -50%; display: block;     margin-left: auto;     margin-right: auto;  position: absolute; border-radius: 100%; box-shadow: 0px 0px 20px #333;  } */
#highlight img {
    width: 80%;
    background: #fff;
    border-radius: 100%;
    box-shadow: 0px 0px 15px #2a2a2a;
    margin-top: -45%;
	transform: scale(1);
transition: .3s ease-in-out;
}
#highlight img:hover {
    
	transform: scale(1.1);
transition: .3s ease-in-out;
}
#highlight span.image-title {
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 900;
    display: block;
    margin-top: 15px;
	height: 40px; 
	height: 40px; 
}

/********************************************
SPOTLIGHT */
#spotlight {background: #edf2f6;}
#spotlight h3,
#spotlight .moduleItemIntrotext { text-align: center; }
#spotlight h3{text-transform: none; font-size: 18px}

/********************************************
Before Mainbody */
#beforemainbody { background: #fff;   padding: 30px 0px; } 
#beforemainbody img {
  margin: 0px;
    margin-right: 0px;
    margin-left: 0px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#beforemainbody p {
  padding-top: 5px;
  font-size: 18px;
}
#beforemainbody .col-md-4 {
  width: 24%;
  background: #fff;
  padding: 5px;
  margin: 5px;
  box-shadow: 3px 3px 10px #ccc;
}
#beforemainbody .visible-lg-block, #beforemainbody .visible-sm-block  {
  display: inline-block !important;
}
#beforemainbody .col-lg-3 {
background: #ccc;
margin-bottom: 20px;}

#beforemainbody img{
   transform: scale(1);
   transition: .3s ease-in-out;
}
#beforemainbody img:hover {
   transform: scale(0.9);
  transition: .3s ease-in-out;
}
#beforemainbody h3 {
  font-size: 26px;
  border-bottom: 1px solid #ccc;
  padding: 20px 0px;
  margin-bottom: 20px;
}
/********************************************
After Mainbody */
#aftermainbody {border-top: 1px inset #cc051c; background: #eee;  padding: 10px 0px 30px 0px;}
#aftermainbody h3{color: #cc051c;  }
#aftermainbody .moduleItemView {border-left: 1px dotted #cc051c; padding-left: 5px ; }
#aftermainbody .moduleItemImageBlock {height: 250px; overflow: hidden; }
#aftermainbody a.moduleCustomLink { background: #cc051c;
color: #fff !important;
display: table;
text-align: center;
padding: 10px;
font-size: 18px;
border-radius: 10px;
box-shadow: 0 0 10px #333;
border: 2px solid #ddd;
  margin-top: 30px;
}
#aftermainbody a.moduleCustomLink:hover { background: #333;
color: #fff !important;
text-decoration: none;
}
/********************************************
UITILITY */
#utility {background: #fff;}
#utility h3,
#utility .moduleItemIntrotext { text-align: center; }
#utility img {display: block; margin: auto; max-width: 50%; }
#utility h3{text-transform: none; font-size: 18px}


/********************************************
FOOTER */
#t3-footer{background:#cc051c; color:#FFF; padding:40px 0;  box-shadow: 0 0 30px; line-height: 25px;}
#t3-footer a {color:#FFF}
#t3-footer .nav-pills > li {float: none !important; line-height: 25px;}
footer .vnav li {margin: 0 0 10px 0}
footer div[class*="-12"] p {text-align: left}
#ca_banner .accept {background: #cc051c !important; text-shadow: none !important;}

/********************************************
Bottom */
#bottom {}
/********************************************
SIDEBARS */
.t3-sidebar .nav.navbar-nav li { float: none;   display: block;   width: 100%;} 
.t3-sidebar .container {width:100%}
.t3-sidebar .dropdown-menu {top:0; left:100%; padding:0; margin:0;}
.t3-sidebar .nav.navbar-nav { float:none; width:100%}
.t3-sidebar-left { padding-left:0;}
.t3-sidebar-left .container {padding:0;}
.t3-sidebar-right { padding-right:none;}
.t3-sidebar-right .container {padding:0;}
.t3-sidebar-right .itemContainer {float:none;}
.t3-sidebar-right strong.label {color: #000; display: inline-block; width: 100px; text-align: left; font-size: 14px;padding-left:0;}
.t3-sidebar-right h3 { text-transform: uppercase; color: #cc051c}
.t3-sidebar-right p img ~ a,
.t3-sidebar-right p img ~ span {color: #005fb7; font-size: 20px; font-weight:bold; margin-left: 10px;vertical-align:middle;}
.t3-sidebar-right p a { color:#666}
.t3-sidebar-right .itemContainer { border-top:1px solid #005fb7}
.t3-sidebar-right .moduleItemList div.itemContainer:first-child { border: none;}
.t3-sidebar-right {background: #ccc;  }
.t3-sidebar-right img  {width: 30%; margin: 1.5%; float: left; }

/********************************************
NAVIGATION */
.navbar { border: none;}
#t3-off-canvas, #t3-mainnav-v,
#t3-mainnav{background: #ccc;}
.t3-megamenu ul.navbar-nav > li > a {
  font-size: 17px;
  color: #666;
}
.t3-megamenu ul.navbar-nav > li.current > a {
  color: #fff;
}
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
  white-space: normal;
  display: block;
  padding: 5px;
  font-size: 16px;
  border-bottom: 1px solid #ccc;
}
/* Erste Ebene */
ul.navbar-nav > li > a {color:#666666}
ul.navbar-nav > li.open > a, 
ul.navbar-nav > li.open > a:hover,
ul.navbar-nav > li.open > a:focus,
ul.navbar-nav > li > a:hover,
ul.navbar-nav > li > a:focus { color:#cc051c;}

ul.navbar-nav > li.active.open > a,
ul.navbar-nav > li.active > a { background:#cc051c; color: #fff;}

/* 2.Ebene */
ul.dropdown-menu { border:none; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;background-color: silver; margin:0;padding:0;}
ul.dropdown-menu > li > a { padding: 10px;color:#000;}
ul.dropdown-menu > li > a:hover,
ul.dropdown-menu > li > a:focus {background:lightgray}

ul.dropdown-menu > li.active > a, 
ul.dropdown-menu > li.active > a:hover, 
ul.dropdown-menu > li.active > a:focus {background:lightgray; color:#000}

/* CANVAS Menu */
#t3-off-canvas ul.dropdown-menu > li > a{padding-left:30px;}
.btn-primary { background: #fff; color: #cc051c; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background: #cc051c;  color: #fff !important;
}


button.off-canvas-toggle { display:none;}
button.off-canvas-toggle {position:absolute !important ; left:0;}

.off-canvas-toggle {
padding: 5px;
}
.off-canvas-toggle .fa-bars:before {
font-size: 28px;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #cc051c;
    background-color: #eeeeee;
    border-color: #dddddd;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #cc051c;
    border-color: #cc051c;
    cursor: default;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #cc051c;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}
/********************************************
MAINBODY */
div.breadcrumbs {padding: 5px 0px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-bottom: 20px;	 }
#t3-content {padding:0px;}
h1.componentheading,
#t3-content h1 {font-size:36px;  margin: 20px 0px 40px 0px !important;} 
#t3-content [class^=os-gallery-tabs-main] .osgalery-cat-tabs,   {font-size:36px;color:#cc051c;margin: 0px 0 20px 0}
#t3-content h2,
#t3-content .h2 {font-size:34px; margin: 10px 0 20px 0; padding:0; background: none !important; line-height: 35px;  }
#t3-content [class^=os-gallery-tabs-main] .osgalery-cat-tabs li a.active {background: none !important; color: #cc051c !important; }
#t3-content h3.catItemTitle,
#t3-content .h3, 
#t3-content h3.catItemTitle > a {font-size:24px;color:#cc051c; line-height:32px; margin: 10px 0 20px 0; padding:0;}

#t3-content h4 { font-size:18px;color:#666;  }
#t3-content div.groupLeading {margin-bottom: 40px; padding-bottom: 10px; border-bottom: 1px dotted #cc051c; }
#t3-content div.itemListCategory {display: none; }
div.catItemHeader span.catItemDateCreated {color: #666 !important; font-size: 13px !important; }

#t3-content h5{font-size:16px;color:#000; line-height:20px}
#t3-content h6{font-size:14px;color:#000; line-height:20px}
#t3-content div.copyright-block {display: none;}

#t3-content div.agb ol li, #t3-content div.agb ul li {margin-bottom: 15px; }
#t3-content .inputbox {width: 100%}

a.button {
  display: table;
  text-align: center;
  padding: 10px;
  font-size: 18px;
  border-radius: 2px;
  box-shadow: 0 0 10px #333;
  border: 2px solid #ddd;
  -webkit-transform: skew(-15deg);
  transform: skew(-15deg);
  background-color: #ffffff;
  color: #000 !important;
  font-size: 18px;
  text-transform: uppercase;
font-weight: bold;
  margin-bottom: 20px;

}
.sp-megamenu-parent > li:hover > a {
  color: #CC051C;
}
a.button:hover {background: #333; color: #fff !important; text-decoration: none; }

.catItemImage strong.catItemImageCaption,
.itemImage strong.itemImageCaption { display: block; background: #e7e7e7; font-size: smaller; font-weight: normal}
.wf_caption > span { background:#33363b; color:#FFF; font-size: 16px;padding:7px;}
.wf_caption img { max-width:100%}


/*weiterführenden Links*/
.custom.umzug-weiterf-links {
    float: right;
    background: #ccc;
    min-height: 100px;
    height: auto;
    width: 300px;
    padding: 30px;
    margin-left: 30px;
    margin-top: 68px;
    margin-bottom: 30px;
}
/********************************************
SONSTIGES */
a#top-link {
    bottom: 10px;
    color: #222222;
    display: none;
    padding: 5px 10px;
    position: fixed;
    right: 10px;
    float: right;
    left: auto !important;
    transition: background 0.2s linear 0s, border 0.2s linear 0s, color 0.2s linear 0s;
    z-index:9999;
}
a#top-link:hover { cursor:pointer; background: none;}
.notelnr:hover{text-decoration:none; color:inherit;cursor:default;}
.t3-sidebar .fa.fa-phone-square { color:#005fb7;  vertical-align: middle; visibility: hidden;  font-size: 0px;padding-right:10px;}
.t3-sidebar .fa.fa-phone-square:before {font-size: 30px; visibility: visible;}
.t3-sidebar a.telnr4mobil.notelnr {font-size: 20px;color:#005fb7;font-weight:bold }

/********************************************
FORMULAR */
/* Simple transparent form with minimal styling and text error messages */
/* Version 10.00 */

.fcp_wrapper {margin-bottom: 20px; }
.fcp_wrapper ~ p {margin-left:20%; }

/* line layout */

div.fcp_line	    {clear:left; padding-top:0.5em;}
div.fcp_line label:first-child  { padding-top: 7px; margin-bottom: 0; text-align: right; width:18%; vertical-align: top; margin-right:2%}
div.fcp_captcha label:first-child { display:block;width:100%; text-align: left;}
div.fcp_captcha,
div.fcp_checkbox {margin-left:20%;padding-left:3px}

/* mandatory and errors */

.fcp_mandatory:after {content:"*"; margin-left:0.25em; font-size:larger;}
.fcp_error_msg       {margin-left:20%;  color:#DD4134; vertical-align:text-bottom; padding-left:3px;}
div.fcp_sendrow .fcp_error_msg,
div.fcp_captcha .fcp_error_msg { margin-left:0;display:block;}
div.fcp_line input.fcp_error_field     {border:1px solid #C51818 !important;}

/* secure-image captcha */

div.fcp_captcha input   {vertical-align:top;}
div.fcp_captcha_inner   {display:inline-block; padding:2px; background:#F3F4F5 url('/components/com_flexicontactplus/assets/css_images/securimage.png') no-repeat 4% 90%;                       border:1px solid #7F9DB9; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
img.fcp_captcha_img     {vertical-align:middle; margin:0 5px 0 5px; 
                         border:1px solid #7F9DB9; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
span.fcp_captcha_reload {display:inline-block; height:24px; width:24px; vertical-align:middle;
                         background:#F3F4F5 url('/components/com_flexicontactplus/assets/css_images/reload_blue.png') no-repeat center center; cursor:pointer;}
#fcp_err_captcha        {margin-top:20px;}                

/* image captcha */

.fcp_image_inner        {display:inline-block; }
.fcp_image_inner img 	{cursor:pointer; transition:border 0.7s;}
.fcp_inactive           {border:2px solid transparent;}
.fcp_active             {border:2px solid red;}
#fcp_err_image          {margin-top:20px;}

/* recaptcha */

#recaptcha_widget_div	{display:inline-block; }
#fcp_err_recap		{margin-top:10px;}

/* fieldsets */

fieldset.fcp_fieldset   {clear:left; border:1px solid lightgray; vertical-align:top;}
div.fcp_attach input    {border:1px solid lightgray; background-color:whitesmoke;}

/* input fields */

.fcp_form div.fcp_line input[type="text"], .fcp_form textarea, .fcp_form select     {width:70%; display: inline-block;}
.fcp_form textarea {height:auto;}

div.fcp_line input[type="checkbox"] {margin-top:0; vertical-align:middle;}	



/* radio button and multiple checkbox layout */

div.fcp_radio_h_inner     {display:inline-block; max-width:70%;}
span.fcp_radio_h          {display:inline-block; }
div.fcp_radio_h_inner span.fcp_radio_h label    
{display:inline-block; width:auto; padding-left:5px; white-space:nowrap;}

div.fcp_radio_v_inner     {display:inline-block; max-width:70%;}
span.fcp_radio_v          {display:block; white-space: nowrap;}
span.fcp_radio_v label    {width:auto; padding-left:5px;}
span.fcp_radio_v input    {clear:left; }

div.fcp_checkbox_l input.fcp_lcb { margin-right:1em;}
div.fcp_checkbox_l label.fcp_lcb {width:auto; max-width:70%;}
div.fcp_checkbox_inner    {display:inline-block; max-width:60%;}
span.fcp_checkbox_m       {display:inline-block;}
span.fcp_checkbox_m label {width:auto; max-width:none; padding-left:5px;}
.fcp_checkbox_mv span.fcp_checkbox_m  { display:block;}
span.fcp_checkbox_h	  {float:left;}

/* the send row */

.fcp_sendrow {margin-left:20%; margin-top: 1em;padding-left:3px;}
#fcp_spinner {margin-top:8px;}
.fcp_spinner {background:url('/components/com_flexicontactplus/assets/css_images/spinner.gif') no-repeat left center !important; height:16px; width:16px;}
.visBtnCon .btn { padding: 10px; font-size: 18px;}
/* Tooltips und Popover */


/*----------------------------------------------------------------------*/
/* Magnific Popup Style  */
.mfp-figure:after {
    background:none;box-shadow:none;
}
.mfp-title {color:#000;padding-left:10px}
.mfp-counter {right:10px}
.mfp-content {background:#FFF;padding:10px}
.mfp-iframe-holder .mfp-content {
    max-width: 800px;
    max-height:600px;

}
.mfp-close {
    color:#000!important;
    right:0!important; padding-right:10px!important;
}
.mfp-iframe-holder .mfp-close {background: #FFF; opacity: 1}
/*----------------------------------------------------------------------*/
/* Accordion  Style  */
.accordion h3:hover {cursor:pointer}

/*bx.Gallery  Style  */
.bxgallery {
    background: #efefef;
    margin: 8px 0;
    padding: 16px;
    clear:both;
    max-width:100%;
        width:800px;
}
/*---Startseite Leistungspunkte-------------------------------------------------------------------*/
.card {
  display: inline-block;
  float: left;
  width: 23%;
background: #fff;
margin: 5px;

}
.card p {
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  
}
.card p a {color: #000;}
.container-leistungen {width: 800px;}



/*---Bewertungskarusell NEU-------------------------------------------------------------------*/
.bewertung { position: relative;
min-height: 220px;
width: 100%;
margin: 0px;
padding: 0px;}
.item-1, 
.item-2, 
.item-3,
.item-4,
.item-5,
.item-6{
	position: absolute;
display: block;
top: 10px;
font-size: 17px;
animation-duration: 35s;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
width: 100%;
}

.item-1{
	animation-name: anim-1;
}

.item-2{
	animation-name: anim-2;
}

.item-3{
	animation-name: anim-3;
}


@keyframes anim-1 {
	0%, 8% { left: -100%; opacity: 0; }
  8%,25% { left: 0%; opacity: 1; }
  33.33%, 100% { left: 110%; opacity: 0; }
}

@keyframes anim-2 {
	0%, 33.33% { left: -100%; opacity: 0; }
  41.63%, 58.29% { left: 0%; opacity: 1; }
  66.66%, 100% { left: 110%; opacity: 0; }
}

@keyframes anim-3 {
	0%, 66.66% { left: -100%; opacity: 0; }
  74.96%, 91.62% { left: 0%; opacity: 1; }
  100% { left: 110%; opacity: 0; }
}
/*---ENDE-------------------------------------------------------------------*/

.carousel-item.active, .carousel-item-next, .carousel-item-prev {
  display: block;
}
.carousel-inner {
  min-height: 300px;
  border: 1px solid #fff;
  border-radius: 30px;
  background-color: #bbbbbb;
}

/*---Footer-------------------------------------------------------------------*/
#t3-footer li::before {
  content: "\f105";
  font-family: 'FontAwesome';
  color: #fff;
  font-size: 1.0em;
  padding-right: 10px;
}

/*---FOOTER ENDE-------------------------------------------------------------------*/
header .col-md-9.logo {
    width: 25%;
  }
header .col-md-3 {
    width: 75%;
  }
.head-content .nav-pills > li {
  float: left;
  padding: 0px 5px;
}
.head-content .nav-pills > li a {
  color: #000;
  font-weight: bold;
  font-size: 15px;
}
.ref-box p {
  font-family: 'Oswald' !important;
}

li .dropdown:after {
  font-family: "Font Awesome 5 Free";
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
li.open ul.dropdown-menu {
  display: block;
}
.h1-weiss {color: #fff !important;}
@media only screen and (max-width: 991px) {
  .bewertung {
  min-height: 300px;
  }
  .card p {
  text-align: center;
  font-size: 14px;
  }
  .card {
  display: inline-block;
  float: left;
  width: 29%;
  }

	#topnav {
    font-size: 15px;
}
  #beforemainbody h3 {
  font-size: 20px;
}
.btn-primary{ background: #cc051c;
color: #fff !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background: #000;
    color: #fff !important;
}
  #beforemainbody .col-md-4 {
  width: 30% !important;
  }
 
}
/* Extra Small devices .col-xs- ( < 768px ) */
@media ( max-width: 767px) {
	#t3-header .container img {
    
    margin-left: 60px;
}
.t3-spotlight.t3-showcase.row p{
	margin: 0px;
	}	
    button.off-canvas-toggle { display:block;}
    nav#t3-mainnav, nav#topnav { display:none;}
	header .logo {padding-left:0; float: left; }
    .t3-sidebar[class*="col-"] { width:100%}

    div.fcp_line label:first-child { display:block; text-align:left;width:100%}
    .fcp_sendrow, div.fcp_captcha, div.fcp_checkbox {  margin-left: 0;}
    .fcp_wrapper ~ p {   margin-left: 0;}

    td img { max-width:100%}
	#highlight img {margin-top: 0 !important; }
	#highlight .nav-pills > li {text-align: center; color: #fff; width: 48%; 	margin: 1%; }
	
    .t3-spotlight div[class*="-12"] div.itemContainer { width:100% !important; float:none;}
    .t3-spotlight div[class*="-12"] div.itemContainer .moduleItemImageBlock { float:left;width:100%; margin-right: 3%}
    .t3-spotlight div[class*="-12"] div.itemContainer h3, .t3-spotlight div[class*="-12"] div.itemContainer .moduleItemIntrotext {   text-align: left!important;}

    .t3-spotlight span.catItemImage {text-align:left;}

    .t3-spotlight div[class*="-12"] .overlay div.itemContainer .moduleItemImageBlock {margin:0;}
    .t3-spotlight .overlay  .modulcontent {float:right; width:67%;margin:0; left:auto; bottom:8px; right:auto;position:relative}
    .t3-spotlight .overlay .itemContainer h3,
    .t3-spotlight .overlay .itemContainer .moduleItemIntrotext {margin-top:0;position:static;padding:0;} 

    #equalheight {
        overflow: hidden; 
    }
  #beforemainbody .col-md-4 {
  width: 100% !important;
    margin-bottom: 20px;
}
  #beforemainbody p {
  font-size: 20px;
}
   #beforemainbody .visible-lg-block, #beforemainbody .visible-sm-block  {
  display: block !important;
}
}

/* Small devices .col-sm- (> 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
}

/* Medium devices .col-md- (desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
}

/* Medium devices .col-md- (desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #beforemainbody .col-md-4 {
  width: 32%;
}
}

@media only screen and (max-width: 480px) {
  .card {
  display: block;
  width: 100%;
}
 .card img {
  border: none;
  width: 100%;
}
  .card p {
  text-align: center;
  font-size: 18px;
}
    .col-xxs-12 { width:100%;float:none; height:auto;}
    .custom.umzug-weiterf-links {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: 30px; 
	}
	header .logo img {max-width:150%}
	#t3-content h1 {
    font-size: 29px;
    color: #cc051c;
    margin: 0px 0px 40px 0px !important;
    font-weight: bold;
	}
	#t3-content h2, #t3-content .h2 {
    font-size: 26px;
	}
	
	
}

/* Large devices .col-lg- (large desktops, 1200px and up) */
@media ( min-width: 1200px) {  

.nav > li > a {
	padding:10px 7px;
	padding-top: 15px;
padding-bottom: 15px;
}

}